{% extends "base/base.html" %}

{% block title %} Detalle de la Máquina {% endblock title %}

{% block content %}
<div class="container mt-4 d-flex justify-content-center align-items-center">
    <div class="card">
        <div class="card-header">
            <h2 class="text-center">Detalles de la Máquina</h2>
        </div>
        <div class="card-body text-center">
            <p><strong>Código:</strong> {{ maquina.Codigo }}</p>
            <p><strong>Descripción:</strong> {{ maquina.Descripcion }}</p>
            <p><strong>Tipo de Máquina:</strong> {{ maquina.Tipo_Maquina }}</p>
            <p><strong>Marca:</strong> {{ maquina.Marca }}</p>
            <p><strong>Modelo:</strong> {{ maquina.Modelo }}</p>
        </div>
        <div class="card-footer text-center">
            <a href="{% url 'home:maquinas' %}" class="btn btn-outline-primary">Regresar</a>
        </div>
    </div>
</div>

<footer class="fixed-bottom text-center text-white" style="background-color: #0a4275;">
    <div class="container p-4 pb-0">
        <section class="">
            <p class="d-flex justify-content-center align-items-center">
                <span class="me-3">Gestión de citas para el corazón de tu industria: Bienvenido a MachineryFix.</span>
            </p>
        </section>
    </div>
    <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
        © 2023 Copyright:
        <a class="text-white" href="https://mdbootstrap.com/">MachineryFix.com</a>
    </div>
</footer>

{% endblock content %}